.mod-noticias .img-wrapper i {
    bottom: 10px;
    color: #fff;
    font-size: 20px;
    margin-left: 0;
    margin-top: 0;
    position: absolute;
    right: 15px;
}
.mod-agenda .more {
    float: right;
    margin: 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: #223865;
}
.slide-home-19 .module-content .principal .principal_content .inner .tag_home {
    font-size: 15px;
 
}
.fc .fc-toolbar>*>:first-child {
    margin-left: 0;
    text-transform: uppercase;
    color: #3e3e3e;
}
#page-63 .mod-title>span span:after { border-top: none !important;}
/* Noticias HOME */
.content-home #mod-paginacion .cols3 .col .mod-noticias .info-wrapper{
    padding: 10px 20px 0px;
}
.content-home #mod-paginacion .cols3 .col .mod-noticias .info-wrapper .tit{
    display: none;
}
.content-home #mod-paginacion .cols3 .col .mod-noticias:hover .info-wrapper{
    padding: 15px 20px 16px 20px;
}
.content-home #mod-paginacion .cols3 .col .mod-noticias:hover .info-wrapper .tit{
    display: block;
}
.mod-noticia .tit-noticia{
    font-size: 28px;
}
.module-sidebar .mod-formulario .form-group.recaptcha{
    width: 100%;
}
.widget-clasificacion-resultados .bottom #content-clasificacion table td.equipo {
    width: 38%;
}
/* Social Stream */
#mod-469 {
    display: block;
    position: relative;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}
#social_stream_content #social-stream.modern .stream li .section-thumb .thumb{
    padding: 5px;
}
#social_stream_content #social-stream.modern .stream li .section-text .twitter-user{
    top: -10px;
    margin-top: 0;
}
.wrapper-partidos.mod-minuto-a-minuto-home {
    padding: 0 10%;
}
@media(max-width: 1200px){
    .wrapper-partidos.mod-minuto-a-minuto-home {
       padding: 0 2%; 
    }
}
#onetrust-banner-sdk #onetrust-policy-text, #onetrust-banner-sdk .ot-dpd-desc, #onetrust-banner-sdk .ot-b-addl-desc{
    font-size: 1.4em !important;
}